
/*#flex-container{
display:flex;
flex-direction: column;
}*/


/*------------------------------*/
/*#center{
margin-left: auto; 
margin-right: auto; 
max-width: 1000px;
height: 110px;
font-size:270%;
padding-right: 20px;
padding-top:10px;
padding-bottom:10px;
overflow:hidden;
}*/
@media (max-width: 259px) {  
  h1 {
    font-size:1rem;
  } 
}
@media (min-width: 260px) {  
  h1 {
    font-size:1.4rem;
  } 
}
@media (min-width: 320px) {  
  h1 {
    font-size:1.75rem;
  } 
}
@media (min-width: 359px) {  
  h1 {
    font-size:2rem;
  } 
}
@media (min-width: 501px) {  
  h1 {
    font-size:2.5rem;
  } 
}
header {
background-color: #B0C4DE;
font-family:fantasy;
font-style:italic;
height:auto;

margin-bottom:10px;

}
header div{
  margin: 0 auto;
  height: 110px;
  overflow:hidden;

}

#logo {
height: 90px;
width: 90px;
float: left;
padding-right:10px;
}
nav {
clear:both;
text-align:center;
}
nav a{
  text-decoration:none;
  color: #000000;
}
body {
  font-family: monospace;
  margin:0 auto;
  
}

table{
  text-align: center;
  border-collapse: collapse;
  border: 2px solid;
  table-layout: fixed;
  max-width: 100%;
}
table caption{
  caption-side: top;
  color:#000000;
  text-align:center;
}
th, td {
  padding: 10px;
}
tbody tr:nth-child(odd) {
  background-color: #E0FFFF;
}

tbody tr:nth-child(even) {
  background-color: #AFEEEE;
}

footer {
margin-top:10px;
font-style: italic;
}

 ol a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}



.main{
  margin-left: auto; 
  margin-right: auto; 
  /*padding: 20px;*/
  background-color: #F8F8FF;
  /*margin-bottom:10px;*/

}
